@charset "utf-8";
/* CSS Document */

body{
	background:url(../images/bg.jpg) repeat-x #ececec;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666;
	}
	
	
ul,li,div,span,a,p,h1,h2,h3,h4,h5{
	margin:0;
	padding:0;
	outline:none;
	border:none;
	}
	
#wrapper{
	width:1000px;
	margin:0 auto;
	}
	
#header{
	height:90px;
	}
	
.logo{
	float:left;
	}
	
.top-right{
	width:198px;
	float:right;
	margin-top:10px;
	}

.telephone{
	color:#FFF;
	font-size:22px;
	}
	
.social{
	float:right;
	}
	
.spacer{
	line-height:1px;
	clear:both;
	display:block;
	overflow:hidden;
	}


#menu{
	height:40px;
	width:712px;
	color:#FFF;
	margin-left:295px;
	 }
	 
#menu ul li{
	float:left;
	line-height:40px;
		list-style-type:none;
		font-size:13px;
	}
	
#menu ul li a{
	color:#FFF;
	padding:12px 30px;
	text-decoration:none;
	border-right:1px solid #CCC;
	}
	
#menu ul li a:hover{
	background:#f9980c;
	}
	
.active{
	background:#f9980c;
	}
	
	
#content{
	width:1000px;
	margin:18px 0;
	
	}
	
	
.leftbar{
	width:690px;
	height:192px;
	background:#FFF;
	padding:20px; margin-left: 130px}
	
.rightbar{
	float:right;
	width:250px;
	}
	
	
.tabs{
	background:#e7dfd0;
	width:190px;
	height:165px;
	padding:15px;
	float:left;
	margin-right:15px;
	}
	
	
.tabs2{
	background:#e7dfd0;
	width:190px;
	height:165px;
	padding:15px;
	float:left;
	}
	
h3{
	font-size:18px;
	height:25px;
	margin-bottom:5px;
	text-transform:uppercase;
	font-weight:normal;
	}
	
.read-more{
	background:#3b3326;
	width:110px;
	height:26px;
	color:#ea8a00;
	text-align:center;
	line-height:26px;
	font-size:13px;
	text-transform:uppercase;
	margin-top:8px;
	}
	
	.read-more a{
		color:#ea8a00;
		text-decoration:none;
		background:#3b3326;
	width:110px;
	height:26px;
	color:#ea8a00;
	text-align:center;
	line-height:26px;
	display:block;
	font-size:13px;
		}
	
.read-more a:hover{
	background:#C60;
	color:#FFF;
	}
	
	
#contact{
	width:220px;
	height:105px;
	background:url(../images/contactbg.jpg) repeat-x;
	font-size:12px;
	padding:20px 15px;
	color:#3b3326;
	margin-bottom:15px;
	line-height:20px;
	}
	
	
#footer{
	background:#232322;
	width:100%;
	height:105px;
	margin-top:18px;
	}
	
.copyright{
	width:1000px;
	height:80px;
	margin:0 auto;
	color:#FFF;
	padding:20px 0 0 0;
	text-align:center;
	line-height:22px;
	}


.mid{
	padding:20px;
	background:#FFF; line-height: 18px
	}
	
.mid ul{
	margin-left:20px;
	}
	
.mid ul li{
	line-height:30px;
	list-style-type:circle;
	text-indent:10px;
	}
	
#address{
	margin-left:30px;
	font-size:15px;
	line-height:24px;
	float:left;
	}
	
#address-r{ float: right; font-size:15px; line-height: 24px; padding-top: 35px; padding-right: 80px}